#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)libpiclfrudata.conf	1.1	02/08/07 SMI"
#
# This file creates the FRU device paths for the FRUAccess library
#

VERSION 1.0

name:/platform/pci/isa/bscbus/i2c/motherboard-fru
PROP FRUDevicePath string r 0 "/devices/pci@1f,0/isa@7/bscbus@0,1000/i2c@300,0/motherboard-fru@0,a0:motherboard-fru"
